RubyGems Navigation menu

gmaps-autocomplete-rails 0.3.1

Easily add autocomplete geo-functionality to your Rails app :)

Versions:

  1. 0.3.1 - April 13, 2017 (66 KB)
  2. 0.2.0 - August 25, 2016 (41.5 KB)
  3. 0.1.4 - August 23, 2014 (12.5 KB)
  4. 0.1.2.1 - March 04, 2013 (37 KB)
  5. 0.1.2 - September 10, 2012 (37 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • rails >= 3.1.0
  • Development Dependencies (3):

  • bundler >= 1.1.0
  • jeweler >= 1.8.4
  • rspec >= 2.9.0
  • Owners:

    Authors:

    • Kristian Mandrup, Rinas Muhammed

    SHA 256 checksum:

    d41f1406e65fd83be3cd1fd8b182f6ca15d27520b2e6ed76b34a8e2ad0b13700

    Total downloads 49,947

    For this version 16,932

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: